    /*small/medium side display*/
    @media (min-width: 768px) {
        #logo_image_navbar{
            padding-top: 2%;
            width: 100%;
            display: none;

        }
        #email_container, #name_container {
            display: none;

        }
           
    	/*Allow main to be next to Nav*/
    	.main{
    		position: absolute;
    		width: calc(100% - 40px); /*keeps 100% minus nav size*/
    		margin-left: 40px;
    		float: right;
    	}

    	/*lets nav bar to be showed on mouseover*/
    	nav.sidebar:hover + .main{
    		margin-left: 200px;
    	}

    	/*Center Brand*/
    	nav.sidebar.navbar.sidebar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    		margin-left: 0px;
    	}
    	/*Center Brand*/
    	nav.sidebar .navbar-brand, nav.sidebar .navbar-header{
    		text-align: center;
    		width: 100%;
    		margin-left: 0px;
    	}

    	/*Center Icons*/
    	nav.sidebar a{
    		padding-right: 13px;
    	}



    	/*adds border to bottom nav boxes*/
    	nav.sidebar .navbar-nav > li{
    		

    	}

    	/* Colors/style dropdown box*/
    	nav.sidebar .navbar-nav .open .dropdown-menu {
    		position: static;
    		float: none;
    		width: auto;
    		margin-top: 0;
    		
    		border: 0;
    		-webkit-box-shadow: none;
    		box-shadow: none;
    	}

    	/*allows nav box to use 100% width*/
    	nav.sidebar .navbar-collapse, nav.sidebar .container-fluid{
    		padding: 0 0px 0 0px;
    	}

    	/*colors dropdown box text */
    	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    		
    	}

    	/*gives sidebar width/height*/
    	nav.sidebar{
    		width: 200px;
    		height: 100%;
    		margin-left: -160px;
    		float: left;
    		z-index: 8000;
    		margin-bottom: 0px;
    	}

    	/*give sidebar 100% width;*/
    	nav.sidebar li {
    		width: 100%;
    	}

    	/* Move nav to full on mouse over*/
    	nav.sidebar:hover{
    		margin-left: 0px;
    	}
    	/*for hiden things when navbar hidden*/
    	.forAnimate{
    		opacity: 0;
    	}
    }